<!-- Content -->
<!-- Featured Image -->
<div class="featured-image" style="background-image: url(img/featured-image/draw.jpg);"></div>

<section class="container padding-top-3x padding-bottom-3x">
  <h1>Acerca de.</h1>
  <div class="row padding-top">
    <div class="col-md-12 col-sm-12 padding-bottom">
      <h3>Carnaval</h3>
      <p class="space-top" style="text-align: justify">Carnaval es un proyecto que busca llenar de amor y buena energía cualquier espacio.
Nació, de manera formal en Agosto de 2015, pero en realidad, nació mucho antes, en la pasión por hacer y crear cosas 100% pensadas para quien las iba a usar, estéticas, representativas, con historia y siempre, con amor.
Empecé con los cuadros, dedicando a cada dibujo un tiempo especial de preparado, previo descanso y vuelta a crear. Lijando, pintando y enmarcando cada uno como piezas únicas, similares entre sí, pero diferentes en cuanto a las historias y el proceso de creación.
De a poco se fueron sumando cosas, jarras de pingüinos, lonas playeras, almohadones, manteles, propuestas personalizadas, el blog carnavalero, entre otros. Todo hecho a mano, todo con amor, todo similar pero diferente, todo Carnaval.
Al igual que el blog y los nuevos productos, seguramente se sigan agregando cosas a esta familia carnavalera, precursora del arte en toda su expresión, de la creación, de la buena energía y del amor contagioso!
Sean bienvenidos, esto es Carnaval!</p>
    </div><!-- .col-md-5.col-sm-6 -->
  </div><!-- .row -->
  <hr class="padding-bottom">
  </div><!-- .row -->
</section><!-- .container -->